Permalink
Browse files

roll back MultiJson dependency to 1.0.3 (Faraday requirement)

  • Loading branch information...
1 parent a7417d7 commit 7bb88ba134308d69d4e19482760634375b758c29 @jasonm23 committed Apr 21, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 instagram.gemspec
View
@@ -7,7 +7,7 @@ Gem::Specification.new do |s|
s.add_development_dependency('bluecloth', '~> 2.0.11')
s.add_runtime_dependency('faraday', '~> 0.7')
s.add_runtime_dependency('faraday_middleware', '~> 0.8')
- s.add_runtime_dependency('multi_json', '~> 1.3.2')
+ s.add_runtime_dependency('multi_json', '~> 1.0.3')
s.add_runtime_dependency('hashie', '>= 0.4.0')
s.authors = ["Shayne Sweeney"]
s.description = %q{A Ruby wrapper for the Instagram REST and Search APIs}

0 comments on commit 7bb88ba

Please sign in to comment.